:root{
  --gold-00:#f5ecce;
  --gold-02:#f3eacb;
  --gold-05:#d0bf95;
  --gold-09:#b49d6a;
  --gold-12:#a0854b;
  --gold-16:#947638;
  --gold-18:#907131;
  --gold-23:#987a37;
  --gold-31:#af9247;
  --gold-39:#c8ac59;
  --gold-59:#907131;
  --gold-84:#e5c965;
  --gold-86:#ebd68a;
  --gold-89:#f2e5b4;
  --gold-92:#f8f0d5;
}

.gold {
  background:linear-gradient(90deg,
    var(--gold-00) 0%,
    var(--gold-02) 2%,
    var(--gold-05) 5%,
    var(--gold-09) 9%,
    var(--gold-12)12%,
    var(--gold-16)16%,
    var(--gold-18)18%,
    var(--gold-23)23%,
    var(--gold-31)31%,
    var(--gold-39)39%,
    var(--gold-59)59%,
    var(--gold-84)84%,
    var(--gold-86)86%,
    var(--gold-89)89%,
    var(--gold-92)92%,
    var(--gold-00)100%);
  -webkit-background-clip:text;
          background-clip:text;        /* Firefox 112+ */
  -webkit-text-fill-color:transparent; /* WebKit/Blink */
}

/* Fallback older Browsers */
@supports not (-webkit-background-clip:text){
  .gold {color:#d0bf95;}
}

.invert {
	filter: invert(1);
}

.post-einleitung {
    font-size: 1.1em;
}


.nachunten {
    position: relative;
    top: 50px;
}
